( function( api ) {

	// Extends our custom "fse-baseball" section.
	api.sectionConstructor['fse-baseball'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );